[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_lsqmin' (#crwlib)

# LeastSquaresFix

## Declaration

Source position: _crw_lsqmin.pas line 90

`function LeastSquaresFix(`
`Chi: TSquaresBasis;`
`Report: TMinReport;`
`m: Integer;`
`n: Integer;`
`var X: array of Double;`
`var F: Double;`
`var G: array of Double;`
`Custom: Pointer;`
`var Count: Integer;`
`MaxCount: Integer;`
`Method: Integer;`
`tolx: Double;`
`tolf: Double;`
`tolg: Double;`
`Inf: Double;`
`Size: Double;`
`Step: Double;`
`EvalTol: Double;`
`var a: array of Double;`
`var Fix: array of Boolean`
`):Integer;`